PDA

Visualizza la versione completa : amarok


seers
27-07-2006, 21:15
ho installato amarok 1.4.1 ma quando tento di far suonare qualcosa (qualunque sia il formato) mi da questo errore:

The xine-engine claims it cannot play MP3 files.
You may want to choose a different engine from the Configure Dialog, or examine the installation of the multimedia-framework that the current engine uses.
You may find useful information in the FAQ section of the Amarok HandBook.

Come configurazione in sound system l'unica scelta xine-engine mentre in output ho messo alsa, ma ho provato tutte le altre opzioni.

Tutti gli altri players funzionano correttamente da quelli di kde a xmms.

Qualche idea?! :fagiano:

andy caps
27-07-2006, 21:42
guarda di installargli le libxine xine flac lame

:bh: gli manchera' qualche plugin

seers
28-07-2006, 17:45
xine-lib installato ho installato flac e lame ma il risultato lo stesso :dh:

elaine_marley
28-07-2006, 18:27
anche secondo me devi installare qualcosa........
ovviamente non ho idea di cosa, ma, hai seguito questo consiglio?

You may find useful information in the FAQ section of the Amarok HandBook.

seers
29-07-2006, 13:13
Mah non saprei cos'altro installare

ma in sound engine non si dovrebbe poter scegliere anche gstreamer visto che installato?

Io ho installato gstreamer e gst-plugins.

seers
29-07-2006, 18:10
ho provato a far suonare un mp3 con xine e mi da questo errore:

No demuxer plugin found

qualcuno sa che roba ? :bh:

andy caps
29-07-2006, 19:01
prova a lanciare xine-check -v

guarda cosa dice

a me da ok
[ good ] found demux plugins
These demux plugins have been found:
asf audio avi fli flv games iff image matroska mng mpeg_block mpeg_elem mpeg_pes mpeg mpeg_ts nsv ogg pva qt rawdv real slave sputext yuv4mpeg2 yuv_frames
[ good ] found decoder plugins
These decoder plugins have been found:
a52 bitplane dts dvaudio dxr3_spu dxr3_video faad ff gdk_pixbuf gsm610 image lpcm mad mpc mpeg2 nsf qt real_audio real rgb speex spucc spucmml spudvb spu sputext theora vorbis w32dll yuv

gurda di installare i vari files che hanno attinenza e reinstallare xine-lib

installa avidemux transcode anche

seers
29-07-2006, 20:59
il risultato di xine-check lo stesso, ho provato anche a installare avidemux e transcode ma amarok non ne vuole sapere di funzionare :jam:

andy caps
29-07-2006, 21:35
:bh: disinstallao reinstallalo
se hai varie repos prova ad usarne un altro quando chiede di scegliere se usi swaret

prova a compilarlo direttamente dal sorgente sul sito di amarok

seers
30-07-2006, 13:41
Ho installato da sorgenti ma quando avvio mi da questo errore:

Amarok could not be started
this may be because the amarokapp binary is not in your PATCH
Try locating and running amarokapp from a terminal

mi sa che rimango con Xmms :D

Loading